Subject: [TR] Greetings for The Season

From: John Macartney <[email-masked]>
Date: Tue, 24 Dec 2024 16:11:01 +0000

A very Happy Christmas and hopefully an ‘Oil Leak’ free 2025 to everyone.

I passed the former factory site yesterday on my travels and all that is left to see is the old Social Club building and the Standard-Triumph Memorial, together with a whole lot of new buildings, a sort of hotel and not a lot of anything else to remind one of what was once there. It still amazes me what we managed to produce in volume terms from a manufacturing plant, offices, car parks and what-have-you situated on less than 100 acres. That also includes more than 1,000 de Havilland Mosquito fighter bombers during WW2.

I had hoped to release a new book during 2024 but my publisher went bust a month ago. Does anyone out there know how to do print on demand and eBooks through Kindle? I’m not that cyber ‘canny’ in my old age.

Cheers all

Jonmac
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]